Vulnonym.org

CVE-1999-0414 - Reinvigorated Dumb

Description

In Linux before version 2.0.36 remote attackers can spoof a TCP connection and pass data to the application layer before fully establishing the connection.